Requirement :
install python 3.7 or lates
install pycharm editor

open cmd and then install this :
- install selenium webdriver with command "pip install selenium"

run script "python .\Newuserbuyitem.py" on pycharm

Note :
may need to change the directory for the chrome driver on your local in the script
